Subject: Offline Message from Amanda Fitzherbert: Yes I bought it A scooter for an ind
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Thu, 21 Jul 2022 03:51:45 -0000

From: Amanda Fitzherbert <[email-masked]>
Phone: 5753128109
Location: Englewood, United States
URL: https://swagtron.com/faq/?utm_source=Swagtron.com&utm_campaign=b1cc4dca15-EMAIL_CAMPAIGN_2021_12_13_08_11_COPY_01&utm_medium=email&utm_term=0_ac86eb4cbf-b1cc4dca15-385608663&goal=0_ac86eb4cbf-b1cc4dca15-385608663&mc_cid=b1cc4dca15&mc_eid=e7a4e931f2
Department: SwagTron

Yes I bought it A scooter for an individual but does not work finding out the battery is swollen and I need a new battery for my SG five not sure if I need to send it in or if I can get a price on a battery would like somebody please give me a call back or an email as soon as it is possible

----
Zopim
https://www.zopim.com